
#stacks_in_36_page2 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_36_page2 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_34_page2 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_38_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_40_page2 {
	margin:  2px;
	padding:  5px;
}
